{
	"name": "query/manager/product/production_order/postcalc_not_done.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"database": "4d",
	"parameter": {
		"days_before": 365,
		"finish_date": "2200-01-01",
		"remove_work": ["07056", "02101"],
		"show_sql": false,
		"work_order_finished_state": ["LT"]
	},
	"field": ["pro.production_lot"],
	"init": [
		["finish_date", "=", ["dt.currentDaysAddString", [-365]]]
	],
	"query": [
		["pro.production_order_state", "in", "work_order_finished_state"],
		"and",
		["pro.json_data.work__position_num_id", "not in", "remove_work"],
		"and",
		["pro.json_data.actual_end_date", ">", "finish_date"],
		"and",
		["pro.json_data.in_report", "=", false]
	]
}